.anythingFader                         { width:942px; height:391px; position: relative; }
.anythingFader .wrapper                { width:942px; height:391px; overflow: auto; margin:0px; position: absolute; top: 0; left: 0; }
.anythingFader .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; background:transparent; margin: 0; padding:0; }
.anythingFader ul li                   { width:942px; height:391px; display: block; float: left; padding: 0;  margin: 0; padding: 0; }

.anythingFader .arrow                  { display: none; height: 200px; width: 41px; text-indent: -9999px; position: absolute; top: 65px; cursor: pointer; z-index:99; }
.anythingFader .forward                { display: none; background-position: 0 0; right: -41px; }
.anythingFader .back                   { display: none; background-position: -41px 0; left: -41px; }
.anythingFader .forward:hover          { display: none; background-position: 0 -200px; }
.anythingFader .back:hover             { display: none; background-position: -41px -200px; }


#thumbNav    { position: relative; top: 200px; left:50px; text-align: left; z-index:99999; position:absolute; }

#thumbNav a  { display: inline-block; padding: 2px 2px; height: 18px; width:18px; margin: 0 5px 0 0; background: url(../images/graphics/on.png) no-repeat; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; text-indent:-9000px; }

#thumbNav a:hover { background-image: none; text-indent:-9000px; background: url(../images/graphics/off.png) no-repeat; }

#thumbNav a.cur   { background: #e0a213; text-indent:-9000px; background: url(../images/graphics/off.png) no-repeat; }


#start-stop                             { display: none; background: green; background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right:0; top: 360px;  }
#start-stop .playing                    { display: none; background-color: red; }
#start-stop:hover                       { display: none; background-image: none; }

/*
  Prevents
*/
.anythingFader .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingFader .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

/* CCH CUSTOM CSS DELETE IF NOT REQUIRED */
.textSlide { width:260px; height:340px; position:absolute; z-index:88; margin:20px; padding:20px 25px; }

.textBg   { width:315px; height:220px; position:absolute; z-index:77; background-color:#fff; -moz-opacity:.90; filter:alpha(opacity=90); opacity:.90; -webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px; margin:21px 0 0 25px; }